package common.model;

import java.util.List;

/**
 * @author liyin
 * @description
 * @date
 */
public class ContractVO {
    private Contract master;
    private List<Contract> sideLette;

    public Contract getMaster() {
        return master;
    }

    public void setMaster(Contract master) {
        this.master = master;
    }

    public List<Contract> getSideLette() {
        return sideLette;
    }

    public void setSideLette(List<Contract> sideLette) {
        this.sideLette = sideLette;
    }

    @Override
    public String toString() {
        return "ContractVO{" +
                "master=" + master +
                ", sideLette=" + sideLette +
                '}';
    }
}
